canvas{
  position: absolute;
  left    : 0px;
  z-index : 100;
}

.carte{
  position : absolute;
  top : 222px;
  left : 22px;
}

.fond{
background-image: url(../../img/fondcarte.jpg);
background-repeat: no-repeat;
background-size : 100%;
position : absolute;
top : 211px;
left : 8px;
width : 1900px;
height : 860px

}

footer {
  position: fixed;
  bottom  : 0px;
  left    : 0px;
}

#perso{
  display : inline-block;
  position : absolute;
  top : 0px;
  left : 0px;
}

#boussole{
  position : absolute;
}

.boussole{
  width : 200px;
  height : 200px;
  display : inline-block;
  border : solid black 1px;
  background-color: brown;
}

.cadreImage{
position: absolute;
top: 8px;
left: 1710px;
width: 200px;
height: 200px;
border : solid black 1px;
background-color: rgb(85, 34, 10);
}

#cadreImage{
  width : 200px;
  height : 200px;
}

.boite{
  width : 1488px;
  height : 200px;
  position :absolute;
  top : 8px;
  left : 215px;
  display : inline-block;
  border : solid black 1px;
  border-radius: 10px;
  font-size: 25px;
  background-image: url(../../img/pancarte.jpg);
  color : white;
}